Windows Vista?

classic Classic list List threaded Threaded
2 messages Options
User-2 User-2
Reply | Threaded
Open this post in threaded view
|

Windows Vista?

The System Requirements page:
https://www.libreoffice.org/get-help/system-requirements/
Says: Windows 7 SP1, Windows 8, Windows Server 2012, or Windows 10

I don't have access to VM running Vista at the moment. Is anyone here
running LO 6.x on a Vista machine?

I have a client who would like to run LO on Vista. Should I advise them
to go with AOO instead?

Regards
Dave

--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy
James Knott-2 James Knott-2
Reply | Threaded
Open this post in threaded view
|

Re: Windows Vista?

On 2020-06-06 02:57 PM, Office User wrote:
> I have a client who would like to run LO on Vista. Should I advise them
> to go with AOO instead?

Advise them to move to Windows 10.  Even Windows 7 is pretty much out of
support now, which means they don't even get security updates.


--
To unsubscribe e-mail to: [hidden email]
Problems? https://www.libreoffice.org/get-help/mailing-lists/how-to-unsubscribe/
Posting guidelines + more: https://wiki.documentfoundation.org/Netiquette
List archive: https://listarchives.libreoffice.org/global/users/
Privacy Policy: https://www.documentfoundation.org/privacy